.margin_logo {
    display: inline-block;
    vertical-align: middle;
	margin-right: 5px;
}

.DsRestAPIStatisticsTable {
    position: absolute;
    left: 0px;
    top: -25px;
    z-index: 30;
    font-size: 8px;
}

.DsRestAPIStatisticsTable tr td {
    height: 10px;
    font-weight: normal;
    font-family: "Arial";
    padding: 2px;
}

.CustomizableApp_LabelAtTop {
    width: 100%;
    font-weight: bold;
}

.NoData {
    background: repeating-linear-gradient(144deg, #F1F1F1, #F1F1F1 5px, #E8E8E8 5px, #E8E8E8 10px);
    background: -moz-repeating-linear-gradient(144deg, #F1F1F1, #F1F1F1 5px, #E8E8E8 5px, #E8E8E8 10px);
}

.waitingImage {
	position: fixed;
	top: calc(50% - 24px);
	left: calc(50% - 24px);
}

#cll_DsRestAPI_error {
    position: absolute;
    left: calc(50% - 154px);
    border: 2px solid red;
    background-color: pink;
    font-size: 20px;
    top: -25px;
    z-index: 10;
}